<?php

namespace addons\fastim\library\pushapi\request;

class GTApiRequest
{

    //api参数集合
    protected $apiParam = [];

    public function getApiParam()
    {
        return $this->apiParam;
    }
}
